.munkatarsaktable
{
	width: 800px;
	margin: 10px 0 10px 0;
}

.munkatarsaktable td,
.munkatarsaktable td p,
{
	align : left;
	margin:0px;
}

.munkatarsaktable  a
{
	text-decoration:none;
}

.munkatarsaktable  h2
{
	vertical-align:top;
	margin-top: 0px;
	margin-bottom: 6px;
}

/*Névjegyek*/
#back > div.wrapper > div.content > article > div.nevjegy
{
	background:#F9F9F9;
	width:328px;
	height:180px;
	border:1px #CFCFCF dashed;
	float:left;
	margin:5px;
}

#back > div.wrapper > div.content > article > div > div.nev
{
	background:#FFFFFF;
	width:323px;
	height:17px;
	float:left;
	text-align: left;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:5px;
	font-weight:bold;
}

#back > div.wrapper > div.content > article > div > div.kep
{
	width:115px;
	height:140px;
	float:left;
	background-image: url(/images/no-image.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}

#back > div.wrapper > div.content > article > div > div.beosztas
{
	background:#F9F9F9;
	width:200px;
	min-height:20px;
	float:left;
	padding-left: 4px; 
	padding-top: 2px; 
	/*border-bottom:1px #CFCFCF dashed;*/
	font-weight:bold;
}

#back > div.wrapper > div.content > article > div > div.elerhetoseg
{
	background:#F9F9F9;
	width:200px;
	height:104px; 
	float:left; 
	padding: 4px;
	font-size: 90%;
}